@charset "utf-8";

.news {
  padding-bottom: 8rem;
}

.news .page-ttl-en {
  width: 8.4rem;
}

.news-list {
  padding: 2rem 0;
  margin-top: 8rem;
  margin-bottom: 4rem;
  position: relative;
}

.news-list::before,
.news-list::after {
  content: "";
  width: 100%;
  height: 1px;
  background-image: url(../img/top/news_line.svg);
  background-repeat: repeat-x;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  left: 0;
}

.news-list::before {
  top: 0;
}

.news-list::after {
  bottom: 0;
}

.news-item:not(:last-of-type) {
  margin-bottom: 1.6rem;
}

.news-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.news-thumb {
  width: 12rem;
  height: auto;
  aspect-ratio: 120/80;
  margin-right: 2.4rem;
}

.news-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-date {
  font-size: 1.6rem;
  color: #70a500;
  letter-spacing: 0.015em;
  margin-bottom: 1.5rem;
}

.news-ttl {
  font-size: 1.5rem;
  letter-spacing: 0.019em;
}

ul.page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
}

ul.page-numbers li {
  font-size: 1.6rem;
  padding: 0 1.5rem;
}

ul.page-numbers li .current {
  color: #fff;
  position: relative;
}

ul.page-numbers li .current::before {
  content: "";
  width: 2em;
  height: 2em;
  background: #70a500;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

/*お知らせ詳細ページ*/

.single-ttl {
  font-size: 4.2rem;
}

.news-content {
  padding-top: 6rem;
}

.news-content h1,
.news-content h2,
.news-content h3,
.news-content h4,
.news-content h5,
.news-content p,
.news-content span {
  line-height: 1.9;
}

.news-content img {
  margin: 3rem auto;
}

.single-back-btn {
  margin-top: 4rem;
}

.single-back-btn a {
  width: 46rem;
  height: 5.8rem;
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  color: #70a500;
  background: #fff;
  border: 2px solid;
  border-radius: 30rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.single-back-btn a::before {
  content: "";
  width: 3.6rem;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(../img/top/btn_arrow_g.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  transform-origin: center;
  left: 1rem;
}

/* テーブル */
.news-table-wrap {
  display: flex;
  align-items: center;
}
.news-table {
  display: inline-block;
  border: 1px solid;
  border-radius: 0.6rem;
}
.news-table tr {
  display: block;
}
.news-table tr:not(:last-of-type) {
  border-bottom: 1px solid;
}
.news-table th {
  width: 200px;
  padding: 1rem;
  border-right: 1px solid;
}
.news-table td {
  width: 100px;
  padding: 1rem;
}
.news-table-wrap img {
  margin: 3rem 4rem;
}
.waribiki-wrap {
  font-size: 1.6rem;
  border: 2px solid;
  border-radius: 0.6rem;
  padding: 0.7rem;
  text-align: center;
  background: #eff6dd;
}
.waribiki-wrap strong {
  font-size: 1.4em;
  font-style: italic;
}
.waribiki-wrap span {
  font-size: 0.8em;
  font-weight: normal;
}

.pdf-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4rem;
}

.pdf-item {
  width: 31.4%;
  height: 5.7rem;
  background: #fff;
  border: 2px solid;
  border-radius: 1.4rem;
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 2.6rem;
  margin-right: 2.6rem;
}

.pdf-item:nth-of-type(3n) {
  margin-right: 0;
}

.pdf-item:nth-last-of-type(-n + 3) {
  margin-bottom: 0;
}

.pdf-item::after {
  content: "";
  width: 2.5rem;
  height: auto;
  aspect-ratio: 25/33;
  background-image: url("../img/common/icon_pdf02.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.6rem;
}

.pdf-item a {
  width: 100%;
  height: 100%;
  font-size: 1.4rem;
  line-height: 1.65;
  padding-left: 4rem;
  display: flex;
  align-items: center;
  text-align: center;
}

/*SP: 〜750px*/
@media screen and (max-width: 750px) {
  .news .page-ttl-en {
    width: 4.8rem;
  }

  .news-list {
    padding: 1.6rem 0;
    margin-top: 11rem;
    border-top: 1px dashed #70a500;
    border-bottom: 1px dashed #70a500;
  }

  .news-list::before,
  .news-list::after {
    content: none;
  }

  .news-item:not(:last-of-type) {
    padding-bottom: 1.6rem;
    border-bottom: 1px dashed #70a500;
  }

  .news-flex {
    align-items: flex-start;
  }

  .news-thumb {
    width: 10.8rem;
    margin-right: 1rem;
  }

  .news-info {
    width: 21.7rem;
  }

  .news-date {
    font-size: 1.3rem;
    margin-bottom: 1rem;
  }

  .news-ttl {
    font-size: 1.4rem;
    line-height: 1.4;
  }

  /*お知らせ詳細ページ*/

  .single-ttl {
    font-size: 2.4rem;
  }

  .news-content {
    padding-top: 12rem;
  }

  ul.page-numbers li {
    font-size: 1.4rem;
    padding: 0 1rem;
  }

  .single-back-btn a {
    width: 100%;
  }

  /* テーブル */
  .news-table-wrap {
    flex-direction: column;
  }
  .news-table-wrap img {
    rotate: 90deg;
  }

  .pdf-list {
    display: block;
    margin-top: 3.2rem;
  }

  .pdf-item {
    width: 100%;
    height: 7.4rem;
    margin-bottom: 1.4rem;
  }

  .pdf-item:nth-last-of-type(-n + 3) {
    margin-bottom: 1.4rem;
  }

  .pdf-item:last-of-type {
    margin-bottom: 0;
  }

  .pdf-item::after {
    right: 1.9rem;
  }

  .pdf-item a {
    font-size: 1.5rem;
    padding-left: 2.4rem;
    text-align: left;
  }
}
